Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Fri, 4 Oct 2002 20:03:02 +0100

Lojbab:
> >Invent Yourself:
> > >There are students who are using the language at a low level, and there
> > >are people who have publically stated their refusal to learn the language
> > >towards fluency. They decide themselves, not me!
> >
> >Ok, but what is the link between that decision and the relevance of
> >their proposals?
> 
> The argument is that someone who does not really know the language fluently 
> cannot really understand the impact of their proposals, and indeed may be 
> proposing something that is already built into the language. Some of And's 
> cmavo proposals have turned out to be things that are already in the 
> language (though they may take a couple of words to say what he would like 
> to say in one word, the capability is at least already in the language).

Some examples of this are to be found on the wiki under Obsolete Proposed
Experimental Cmavo. I see no harm in proposing an experimental cmavo that
turns out to duplicate something already in the language. We learn something
from this, and the proposal can be labelled obsolete.

The notion that the fact that "the capability is at least already in the 
language" renders cmavo proposals obsolete is fallacious, as explained
under Criteria for Evaluating Experimental Cmavo on the wiki. Virtually
any cmavo, existing or otherwise, can be got rid of without rendering
anything inexpressible. The function of cmavo is almost entirely to make
things easier to say -- to add concision and flexibility -- and this is
the motive for pretty much all experimental cmavo proposals.

> >Besides, this is highly subjective topic: I remenber
> >And writing he was more interested with ingeneering than fluency
> >and yet his recent postings in Lojban show nice lojban usage.
> 
> And has certainly grown %^)
> 
> If you read his postings of 5 or more years ago, however, you will find 
> that he was posting without that mastery of usage, and he left an 
> impression that he is still living down.

I don't have anything remotely approaching mastery of usage. My
usage of the past, though it contained grammatical errors, was
more saliently characterized for being perversely difficult, in
that I deliberately tried to exploit the possibilities allowed
by the grammar, rather than staying within the much narrower
bounds of conventions of usage. Nor am I aware of ever having had
a reputation as a more than usually incompetent user, or of
having had a reputation that I am still living down. It would
surprise me to find that I am living down a reputation, since
not much has changed in my attitude or my practise (modulo
effects of the baseline).

> >In a sense, everything is "natural" and any user has a "prescription power"
> >on its language, consciously or not.
> 
> Yes. But should NON-users have a prescriptive power through their 
> analysis, as opposed to their usage?

I think Yes. It should be irrelevant whether the prescriber is a
user. Naturalists should ignore all prescription. Others should
evaluate prescriptions on their intrinsic merits. 

--And.